	/* column container */
	.colmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colleft,
	.colmid,
	.colright {
		float:left;
		width:100%;
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;
		overflow:hidden;
	}
	/* 3 Column settings */
	.threecol {
	}
	.threecol .colmid {
		right:25%;			/* width of the right column */
	}
	.threecol .colleft {
		right:50%;			/* width of the middle column */
	}
	.threecol .col1 {
		width:46%;			/* width of center column content (column width minus padding on either side) */
		left:102%;			/* 100% plus left padding of center column */
	}
	.threecol .col2 {
		width:21%;			/* Width of left column content (column width minus padding on either side) */
		left:31%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.threecol .col3 {
		width:21%;			/* Width of right column content (column width minus padding on either side) */
		left:85%;			/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}
	/* 3 Column blog style settings */
	.blogstyle {
	}
	.blogstyle .colmid {
		right:25%;			/* width of the right column */
	}
	.blogstyle .colleft {
		right:25%;			/* width of the middle column */
	}
	.blogstyle .col1 {
		width:46%;			/* width of center column content (column width minus padding on either side) */
		left:52%;			/* 100% plus left padding of center column */
	}
	.blogstyle .col2 {
		width:21%;			/* Width of left column content (column width minus padding on either side) */
		left:56%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.blogstyle .col3 {
		width:21%;			/* Width of right column content (column width minus padding on either side) */
		left:60%;			/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}
	/* 2 Column (left menu) settings */
	.leftmenu {
	}
	.leftmenu .colleft {
		right:75%;			/* right column width */
	}
	.leftmenu .col1 {
		width:71%;			/* right column content width */
		left:102%;			/* 100% plus left column left padding */
	}
	.leftmenu .col2 {
		width:21%;			/* left column content width (column width minus left and right padding) */
		left:6%;			/* (right column left and right padding) plus (left column left padding) */
	}
	/* 2 Column (right menu) settings */
	.rightmenu {
	}
	.rightmenu .colleft {
		right:25%;			/* right column width */
	}
	.rightmenu .col1 {
		width:71%;			/* left column content width (left column width minus left and right padding) */
		left:27%;			/* (right column width) plus (left column left padding) */
	}
	.rightmenu .col2 {
		width:21%;			/* right column content width (right column width minus left and right padding) */
		left:31%;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
	}
	/* 2 Column (double page) settings */
	.doublepage {
	}
	.doublepage .colleft {
		right:50%;			/* right column width */
	}
	.doublepage .col1 {
		width:46%;			/* left column content width (column width minus left and right padding) */
		left:52%;			/* right column width plus left column left padding */
	}
	.doublepage .col2 {
		width:46%;			/* right column content width (column width minus left and right padding) */
		left:56%;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
	}
	/* Full page settings */
	.fullpage {
	}
	.fullpage .col1 {
		width:96%;			/* page width minus left and right padding */
		left:2%;			/* page left padding */
	}
